.NET Versionen

04/11/2008 - 15:30 von Christian Havel | Report spam
Hi,

(1.) wie verhàlt sich der IIS, falls bei diesem lediglich .NET 1.1
eingerichtet ist und unter diesem ASP.NET 3.5 Seiten gehostet werden sollen?

(2.) Muss für .NET 3.5 ASP.NET Seiten im IIS die .NET Version 2.0
eingestellt sein? Ich kenne mich leider mit ASP.NET nicht aus.

Danke
Christian
 

Lesen sie die antworten

#1 Stefan Falz [MVP]
05/11/2008 - 00:52 | Warnen spam
Hallo Christian,

"Christian Havel" schrieb:

(1.) wie verhà¤lt sich der IIS, falls bei diesem lediglich .NET 1.1
eingerichtet ist und unter diesem ASP.NET 3.5 Seiten gehostet werden sollen?



Die Anwendung wird aller Wahrscheinlichkeit nach nicht laufen.

(2.) Muss fà¼r .NET 3.5 ASP.NET Seiten im IIS die .NET Version 2.0
eingestellt sein? Ich kenne mich leider mit ASP.NET nicht aus.



Yup. So ist es. Eine Einstellung für ASP.NET 3.5 gibts im IIS nicht.

Tschau, Stefan
Microsoft MVP - Visual Developer ASP/ASP.NET
http://www.asp-solutions.de/ - Consulting, Development
http://www.aspnetzone.de/ - ASP.NET Zone, die ASP.NET Community

Ähnliche fragen